Ultrasn0w 1.2.3, compatible avec l'iOS 4.3.3

Voir le sujet précédent Voir le sujet suivant Aller en bas

Ultrasn0w 1.2.3, compatible avec l'iOS 4.3.3

Message  Admin le Lun 13 Juin - 11:56

Suite à la sortie il y a quelques heures du jailbreak de l'iOS 4.3.3, la Dev Team a directement mis à disposition la mise à jour d'Ultrasn0w, son célèbre outil de désimlock, qui est désormais compatible avec l'iOS 4.3.3.

Le tweak est compatible avec les iPhones 3G/3Gs/4 et supporte les basebands suivants :

01.59.00
04.26.08
05.11.07
05.12.01
05.13.04
06.15.00

Ultrasn0w 1.2.3 est disponible sur le repo http://repo666.ultrasn0w.com.

! iPhoneApps n'est pas responsable des problèmes liés à l'utilisation d'Ultrasn0w !

[img][/img]

Admin
Admin

Messages : 98
Date d'inscription : 13/06/2011

Voir le profil de l'utilisateur http://iphone-apps.forumgratuit.org

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum